Re: [ruby-gnome2-devel-en] rvm - gstreamer gem install error


View entire thread